* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "lato-regular";
  src: url(../assets/fonts/lato-regular.woff);
}
@font-face {
  font-family: "lato-bold";
  src: url(../assets/fonts/lato-bold.woff);
}

:root {
  --lato-regular: "lato-regular", Arial, sans-serif;
  --lato-bold: "lato-bold", Arial, sans-serif;
  /* colors */
  --primary_color: #172942;
  --white_color: white;
  --black_color: #191817;
  --gray-color: #606060;
  --text_hover: #173559;
  --upcoming-color: #e2e6e9;
  --icon-color: #129bff;
}

body {
  font-family: var(--lato-regular);
  max-width: 1200px;
  margin-inline: auto;
}

li {
  list-style: none;
}

.shadow {
  box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.16);
}

/* navbar css start */
.fs-navbar {
  padding: 10px 0;
}
.fs-container {
  width: 970px;
  margin: auto;
  padding: 0 15px;
}
ul.fs-nav-items {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
}
li.fs-nav-item a {
  text-decoration: none;
  font-size: 17px;
  font-family: "lato-regular";
  color: var(--black_color);
  text-transform: capitalize;
  font-weight: 500;
  transition: all 0.2s linear;
}
li.fs-nav-item a:hover {
  color: var(--text_hover);
}
.fs-search-icon,
.fs-user-icon {
  width: 40px;
  height: 40px;
  background-color: var(--black_color);
  color: var(--white_color);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  cursor: pointer;
}
svg.bi.bi-search {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
svg.bi.bi-person-circle {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white_color);
}
/* navbar css end */

/* header css start */
header.fs-header {
  width: 100%;
}

.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fs-logo img {
  width: 100%;
  height: 100%;
}

.fs-header-text-wrapper {
  display: flex;
  flex-direction: column;
  width: 300px;
  gap: 5px;
}

h2.fs-header-title {
  font-size: 25px;
  font-weight: 700;
  color: var(--black_color);
}

p.fs-header-info {
  font-size: 22px;
  font-weight: 500;
  color: var(--gray-color);
}
/* header css end */

/*  upcoming tour news css start */
.fs-upcoming-news-sec,
.fs-slider-sec {
  padding-top: 60px;
}

.swiper .mySwiper {
  background-color: var(--black_color) !important;
  position: relative;
}

.fs-upcoming-batch {
  position: absolute;
  z-index: 100;
  background-color: var(--black_color);
  color: var(--white_color);
  padding: 10px 10px 10px 10px;
  font-size: 12px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--upcoming-color);
  height: 130px !important;
  color: var(--gray-color);
  padding-top: 60px;
}

.swiper-pagination-bullet-active {
  background-color: var(--primary_color);
}
/*  upcoming tour news css end */

/* slider css start */
.swiper .mySwiper {
  background-color: var(--black_color) !important;
  position: relative;
}

.fs-upcoming-batch {
  position: absolute;
  z-index: 100;
  background-color: var(--black_color);
  color: var(--white_color);
  padding: 10px 22px 10px 10px;
  font-size: 12px;
  clip-path: polygon(0 0, 100% 0%, 91% 100%, 0% 100%);
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--upcoming-color);
  color: var(--gray-color);
}
.fs-slider {
  padding-top: 0 !important;
  height: 600px !important;
}
.swiper-slide img {
  width: 100%;
  height: 100%;
}
.swiper-pagination-bullet-active {
  background-color: var(--primary_color);
}
.swiper-button-next {
  right: 25px !important;
  border: 2px solid white;
  width: 60px !important;
  height: 60px !important;
  border-radius: 100%;
}
.swiper-button-prev {
  left: 25px !important;
  border: 2px solid white;
  width: 60px !important;
  height: 60px !important;
  border-radius: 100%;
}
.swiper-button-prev::after {
  font-size: 35px !important;
  color: white;
}

.swiper-button-next::after {
  font-size: 35px !important;
  color: white;
}
.swiper-pagination-bullet-active {
  background-color: var(--white_color) !important;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 25px;
}
.swiper-pagination-bullet {
  opacity: 1 !important;
}
span.swiper-pagination-bullet {
  background: var(--gray-color);
}
/* slider css end */

/* Ancient Origins Tours section css start */
section.fs-origins-sec {
  position: relative;
  z-index: 100;
  margin-top: -2px;
}
.fs-origins-title-wrapper {
  width: 100%;
  background: var(--primary_color);
}

h2.fs-origins-title {
  color: var(--white_color);
  padding: 30px 0;
  font-size: 55px;
  font-weight: 500;
}
.fs-origins-texts {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  padding-top: 20px;
}

.fs-origins-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.fs-origins-text {
  font-size: 20px;
  color: var(--black_color);
  font-family: var(--lato-bold);
}
.fs-origins-img img {
  height: 100%;
}

.fs-origins-img {
  margin-top: -146px;
}
.fs-origins-review {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 30px;
}
.fs-origins-review-left-card {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
}
.fs-origing-card-img img {
  width: 180px;
  height: 180px;
  border-radius: 100px;
}
.fs-origins-wrapper {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
.fs-origins-review-left {
  background-color: transparent;
  padding: 10px 20px;
  position: relative;
  width: 85%;

  filter: drop-shadow(0px 0px 3px gray);
}
.fs-origins-review-left::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #efefef;
  -webkit-clip-path: polygon(100% 0%, 95% 50%, 100% 100%, 0 100%, 0% 50%, 0 0);
  clip-path: polygon(100% 0%, 95% 50%, 100% 100%, 0 100%, 0% 50%, 0 0);
  z-index: -1;
}

section.fs-want-sec .fs-origins-review-left:last-child:after {
  -webkit-clip-path: polygon(100% 0%, 100% 54%, 100% 100%, 0 100%, 5% 50%, 0 0);
  clip-path: polygon(100% 0%, 100% 54%, 100% 100%, 0 100%, 5%, 50%, 0, 0);
}
.fs-origins-review-left-card.fs-extra-wrapper {
  gap: 0;
}
.fs-review-card-text.fs-extra-change-2 {
  padding-left: 60px;
  gap: 5px;
}
.fs-quote-1.fs-quote-change-1 {
  transform: rotate(0deg);
  left: 28px;
  top: 25px;
}
.fs-quote-2.fs-quote-change-2 {
  right: 208px;
  bottom: 50px;
}
p.fs-reivew-info {
  text-align: right;
}
.fs-review-card-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding-right: 60px;
}
.fs-origins-quote-1 p {
  font-size: 18px;
  color: var(--black_color);
  font-family: var(--lato-bold);
  padding: 30px 0px;
}
.fs-reviews-icons-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

svg.bi.bi-star-fill {
  height: 14px;
  width: 14px;
  color: var(--icon-color);
}

h3.fs-reivew-title {
  font-size: 18px;
  font-family: var(--lato-bold);
}
.fs-quote-1 {
  position: absolute;
  left: 230px;
  top: 15px;
  transform: rotate(180deg);
}

.fs-quote-2 {
  position: absolute;
  right: 72px;
  bottom: 70px;
}
/* Ancient Origins Tours section css end */

/* blog css start */
.fs-blog-sec {
  padding-top: 60px;
}
.fs-blog-wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.fs-blog-card {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
  background: #e2e6e9;
  border-radius: 20px;
}

.fs-blog-card-img {
  width: 100%;
  position: relative;
}

.fs-blog-card-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.fs-blog-card-info p {
  font-size: 18px;
  font-family: var(--lato-bold);
  text-align: center;
}
.fs-blog-place-name {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fs-blog-place-name h2 {
  font-size: 40px;
  color: white;
}
.fs-blog-button {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}

button.fs-button {
  border: 1px solid var(--white_color);
  background: #00000066;
  color: var(--white_color);
  padding: 10px 20px;
  border-radius: 50px;
  cursor: pointer;
  font-size: 18px;
  transition: all 0.3s linear;
}
button.fs-button:hover {
  background: #000000a6;
  color: var(--white_color);
}
span.fs-more {
  color: black;
  cursor: pointer;
  transition: all 0.3s linear;
}
span.fs-more:hover {
  color: var(--icon-color);
}
/* blog css end */

/* booking css start */
.fs-booking-sec {
  padding-top: 60px;
}
.fs-booking-wrapper {
  width: 100%;
  display: flex;
  gap: 20px;
}

.fs-booking-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

h2.fs-booking-title {
  font-size: 54px;
  color: var(--primary_color);
}

p.fs-booking-pera {
  font-size: 18px;
  font-family: var(--lato-bold);
}
p.fs-booking-pera {
  font-size: 18px;
  font-family: var(--lato-bold);
}

p.fs-booking-second-pera {
  font-size: 18px;
  font-family: var(--lato-bold);
}

span.fs-price {
  font-size: 18px;
}
.fs-price-ditails {
  display: flex;
  gap: 10px;
}
.fs-symbles {
  width: 12px;
  height: 8px;
  background: black;
  margin-top: 8px;
}
.fs-symbles.fs-one {
  width: 8px;
}
/* booking css end */

/* Traveling css start */
.fs-Traveling-sec {
  width: 100%;
  border-top: 12px solid black;
}
.fs-linear {
  box-shadow: 0px -3px 41px 40px white;
}
.fs-Traveling-bg {
  background-image: url(../assets/images/place.jpg);
  min-height: 85vh;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fs-Traveling-bg h2 {
  text-align: center;
  font-size: 50px;
  font-weight: 500;
  color: var(--white_color);
  padding-top: 60px;
}
.fs-Traveling-wprapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 40px;
  background: white;
}

.fs-Traveling-title {
  width: 100%;
  text-align: center;
}

.fs-Traveling-title h2 {
  font-size: 38px;
  color: #606060;
}

.fs-Traveling-info {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.fs-Traveling-info p {
  font-size: 22px;
  color: var(--gray-color);
}
/* Traveling css end */

/* Do you want css start */
.fs-want-photo {
  width: 100%;
  height: 100%;
}

.fs-want-photo img {
  width: 100%;
  height: 100%;
}
.fs-want-btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 60px;
}

button.fs-want-but {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 70px;
  cursor: pointer;
  border-radius: 50px;
  font-size: 22px;
  font-family: var(--lato-bold);
  transition: all 0.3s linear;
}
.fs-want-but-1 {
  border: 3px solid var(--icon-color);
  background-color: transparent;
  color: var(--icon-color);
}
.fs-want-but-1:hover {
  background-color: var(--icon-color);
  color: var(--white_color);
}
.fs-want-but-2 {
  border: 3px solid #ff4d4d;
  background-color: #ff4d4d;
  color: white;
}
.fs-want-but-2:hover {
  background-color: transparent;
  color: #ff4d4d;
}
.fs-want-bg-bottom {
  background-image: url(../assets/images/cauple.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.fs-want-bottom-wrapper {
  padding-top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 580px;
}
.fs-origins-review-left.fs-extra-add {
  width: 100%;
}
.fs-payment-wrapper {
  display: flex;
  flex-direction: column;
  width: 500px;
  padding-bottom: 60px;
}

.fs-payment img {
  height: 120px;
}

h2.fs-payment-title {
  font-size: 55px;
  color: white;
}

p.fs-payment-info {
  color: white;
  font-size: 18px;
}
/* Do you want css end */

/* sign up css start */
.fs-signup-sec {
  padding: 60px 0;
}
.fs-signup-from-wrapper {
  background: var(--black_color);
  padding: 25px 20px;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 25px;
}
h2.fs-signup-title {
  color: var(--white_color);
  font-size: 22px;
  text-align: center;
}
form.fs-signup-from {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  width: 80%;
  margin: auto;
}

.fs-input-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 10px;
}
input.fs-singup-name {
  width: 100%;
  padding: 15px 20px;
  border-radius: 50px;
  border: none;
  outline: none;
  font-size: 16px;
  color: var(--black_color);
}
input.fs-singup-name::placeholder {
  color: var(--black_color);
}

input.fs-singup-email {
  width: 100%;
  padding: 15px 20px;
  border-radius: 50px;
  border: none;
  outline: none;
  font-size: 16px;
  color: var(--black_color);
}
input.fs-singup-email::placeholder {
  color: var(--black_color);
}

.fs-save-btn button {
  padding: 15px 40px;
  border: none;
  font-size: 16px;
  outline: none;
  color: var(--black_color);
  border-radius: 50px;
  cursor: pointer;
}
/* sign up css end */
.fs-navbar-mobile {
  display: none;
}
/* responsive css start here */
@media (max-width: 1024px) {
  .fs-container {
    width: 100%;
  }
}
/* mobile 768px view */

@media (max-width: 768px) {
  /* navbar css */
  .fs-navbar {
    display: none;
  }
  .fs-navbar-mobile {
    display: block;
    background-color: var(--black_color);
  }
  .fs-container {
    width: 100%;
    margin: auto;
    padding: 0 15px;
  }
  ul.fs-nav-items {
    width: 40%;
    display: flex;
    gap: 20px;
    flex-direction: column;
    background: gray;
    position: absolute;
    left: 0;
    align-items: flex-start;
    justify-content: start;
    height: 100vh;
    padding: 20px;
    display: none;
  }

  svg.bi.bi-list {
    height: 40px;
    width: 40px;
    color: var(--white_color);
  }

  .fs-menu {
    display: flex;
    justify-content: flex-end;
    padding: 10px 5px;
  }

  /* header css */

  .header-wrapper {
    flex-direction: column;
    padding-top: 40px;
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .fs-header-text-wrapper {
    width: 100%;
  }
  p.fs-header-info {
    font-size: 16px;
  }
  /* upcoming css */

  section.fs-upcoming-news-sec {
    padding-top: 25px;
  }
  .swiper-slide {
    height: 172px !important;
    font-size: 16px;
  }

  /* slider css */
  .fs-slider-sec {
    padding-top: 20px;
  }
  .swiper-slide.fs-slider.swiper-slide-active {
    width: 100% !important;
  }
  .fs-slider {
    height: 100% !important;
  }
  .swiper-button-prev {
    left: 20px !important;
    border: 2px solid white;
    width: 40px !important;
    height: 40px !important;
    border-radius: 100%;
  }
  .swiper-button-prev::after {
    font-size: 20px !important;
    color: white;
  }
  .swiper-button-next {
    right: 20px !important;
    border: 2px solid white;
    width: 40px !important;
    height: 40px !important;
    border-radius: 100%;
  }
  .swiper-button-next::after {
    font-size: 20px !important;
    color: white;
  }

  /* ancient css */
  section.fs-origins-sec {
    position: relative;
    z-index: 100;
    margin-top: -6px;
  }
  h2.fs-origins-title {
    padding: 20px 0;
    font-size: 25px;
    text-align: center;
  }
  .fs-origins-texts {
    flex-direction: column;
  }
  .fs-origins-left {
    order: 2;
  }
  .fs-origins-img img {
    width: 100%;
  }
  .fs-origins-right {
    order: 1;
  }
  .fs-origins-img {
    margin-top: 0px;
  }
  .fs-origins-left {
    gap: 10px;
  }
  .fs-origins-text {
    font-size: 16px;
  }

  h2.fs-origins-title {
    padding: 20px 0;
    font-size: 25px;
    text-align: center;
  }

  .fs-origins-review-left {
    width: 100%;
  }

  .fs-origins-review-left-card {
    flex-direction: column;
    gap: 0px;
  }

  .fs-origins-review-left-card.fs-origing-card-extra-1 {
    padding-right: 20px;
  }
  .fs-quote-1.fs-origins-quote-change-1 {
    left: 38px;
    top: 65px;
  }

  .fs-quote-2.fs-origins-quote-change-2 {
    right: 40px;
    bottom: 10px;
  }
  .fs-origing-card-img img {
    width: 180px;
    height: 180px;
    border-radius: 100px;
  }

  .fs-review-card-text {
    gap: 0px;
  }

  .fs-origins-quote-1 p {
    padding: 0;
    font-size: 16px;
  }

  .fs-origing-card-img img {
    height: 100px;
    border-radius: 100%;
    width: 100px;
  }

  .fs-origing-card-img {
    overflow: hidden;
  }
  .fs-quote-1 {
    position: absolute;
    left: 22px;
    top: 58px;
    transform: rotate(180deg);
  }
  .fs-quote-2 {
    position: absolute;
    right: 71px;
    bottom: 20px;
  }
  .fs-review-card-text {
    padding-right: 10px;
  }
  /* blog css */
  .fs-blog-sec {
    padding-top: 20px;
  }
  .fs-blog-wrapper {
    grid-template-columns: 1fr;
  }
  .fs-blog-card {
    padding: 0;
  }
  .fs-blog-card-info p {
    padding: 0px 15px 15px 15px;
  }
  .fs-blog-card-img img {
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
  }
  .fs-blog-card {
    gap: 10px;
  }
  .fs-blog-card-info p {
    font-size: 16px;
  }

  /* booking css*/
  .fs-booking-sec {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .fs-booking-wrapper {
    flex-direction: column;
    gap: 0;
  }
  h2.fs-booking-title {
    font-size: 25px;
  }

  .fs-booking-left {
    gap: 10px;
  }
  span.fs-price {
    font-size: 16px;
  }
  p.fs-booking-pera {
    font-size: 16px;
    font-family: var(--lato-bold);
  }
  .fs-booking-left {
    width: 100%;
    height: 100%;
  }

  .fs-booking-left img {
    width: 100%;
    height: 100%;
  }
  .fs-symbles {
    display: none;
  }
  /* traviling css */
  .fs-Traveling-bg {
    height: 320px;
  }
  .fs-Traveling-bg h2 {
    font-size: 30px;
    padding-top: 70px;
  }
  .fs-Traveling-wprapper {
    gap: 10px;
  }
  .fs-Traveling-title h2 {
    font-size: 25px;
  }
  .fs-Traveling-info {
    gap: 10px;
  }
  .fs-Traveling-info p {
    font-size: 16px;
  }

  /* want css */
  .fs-want-btns {
    padding: 20px;
    gap: 20px;
  }
  button.fs-want-but {
    gap: 5px;
    padding: 10px 20px;
    font-size: 16px;
    width: 100%;
  }

  button.fs-want-but.fs-want-but-1 {
    gap: 5px;
    padding: 10px 20px;
    font-size: 16px;
    width: 100%;
  }

  .fs-want-but-1 {
    border: 1px solid var(--icon-color);
  }
  .fs-review-card-text.fs-extra-change-2 {
    order: 2;
  }

  .fs-origing-card-img.fs-extra-change-1.fs-extra-cls-1 {
    order: 1;
  }
  p.fs-reivew-info {
    text-align: center;
  }
  .fs-quote-2.fs-quote-change-2 {
    right: 22px;
    bottom: 15px;
  }
  .fs-quote-1.fs-quote-change-1 {
    transform: rotate(0deg);
    left: 35px;
    top: 72px;
  }
  .fs-review-card-text.fs-extra-change-2 {
    padding-left: 20px;
    gap: 5px;
  }
  /* payment css */
  h2.fs-payment-title {
    font-size: 25px;
  }

  .fs-payment-wrapper {
    width: 100%;
    padding-bottom: 20px;
  }

  p.fs-payment-info {
    font-size: 16px;
  }

  .fs-payment img {
    height: 80px;
  }

  .fs-want-bottom-wrapper {
    gap: 20px;
    padding: 0;
  }
  /* sign up css */
  .fs-signup-sec {
    padding: 20px 0;
  }
  .fs-signup-from-wrapper {
    flex-direction: column;
  }

  h2.fs-signup-title {
    font-size: 18px !important;
  }

  form.fs-signup-from {
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .fs-input-group {
    flex-direction: column;
  }
}

/* moboile 500px view */

@media (max-width: 520px) {
  .fs-origins-review-left {
    filter: unset;
  }
  .fs-origins-review-left {
    width: 100%;
  }
  .fs-origins-review-left::after {
    clip-path: unset !important;
  }
  .fs-quote-2 {
    position: absolute;
    right: 22px;
    bottom: 20px;
  }

  .fs-want-btns {
    padding: 20px;
    gap: 10px;
    flex-direction: column;
  }
  .fs-origins-review-left.fs-extra-add {
    background-color: var(--white_color);
  }
}
